Bug 766197 - RFE: Update to 0.9.8.2
Summary: RFE: Update to 0.9.8.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvncserver
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 757648 761677
TreeView+ depends on / blocked
 
Reported: 2011-12-10 22:25 UTC by Christoph Wickert
Modified: 2012-01-16 02:17 UTC (History)
2 users (show)

Fixed In Version: libvncserver-0.9.8.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-31 11:39:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 694975 None None None Never

Internal Links: 694975

Description Christoph Wickert 2011-12-10 22:25:00 UTC
Description of problem:
Please update to 0.9.8.2. This version contains some fixes I need to get rid of quite a number of bugs in remmina.

Version-Release number of selected component (if applicable):
libvncserver-0.9.7-5.fc15.x86_64

Comment 1 Rex Dieter 2011-12-13 17:14:05 UTC
OK, just got 0.9.8.2 into rawhide, I'm fairly certain we should be ok abi-wise (the soname didn't change), but due to the additional functionality, you'll probably need to add a dependency in your pkg to ensure the newer libvncserver gets pulled in.

I'll let you know when I've got f15 builds ready and in the buildroot for testing.

Comment 2 Christoph Wickert 2011-12-31 09:30:05 UTC
What is the status here? I don't see a build for F15 and for F16 there is no update in bodhi.

I'd like to issue an update for remmina-plugins in order to fix bug 753792, so I better go for builddroot overwrites now because I don't want to have to wait another week.

Comment 3 Christoph Wickert 2011-12-31 10:16:52 UTC
I have now requested buildroot overwrites and will take care of the rest.

Comment 4 Fedora Update System 2011-12-31 11:37:33 UTC
libvncserver-0.9.8.2-2.fc16,remmina-plugins-0.9.2-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvncserver-0.9.8.2-2.fc16,remmina-plugins-0.9.2-4.fc16

Comment 5 Fedora Update System 2011-12-31 11:38:17 UTC
libvncserver-0.9.8.2-2.fc15,remmina-plugins-0.9.2-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libvncserver-0.9.8.2-2.fc15,remmina-plugins-0.9.2-4.fc15

Comment 6 Fedora Update System 2012-01-07 22:56:17 UTC
libvncserver-0.9.8.2-2.fc16, remmina-plugins-0.9.2-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-01-16 02:17:44 UTC
libvncserver-0.9.8.2-2.fc15, remmina-plugins-0.9.2-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.